#fw-section-custom-html-6c5ac46e-ffd9-4818-9831-ed72776131f1 {
.emailIntro {
  margin-bottom:30px;
}
.substackSignup {
  margin: auto;
  text-align: center;
}
}
#fw-section-password {
a {
  text-decoration: none;
}

.text-logo {
  color: #48484f;
  text-transform: lowercase;
  font-size:2rem;
}

.text-logo:hover {
  color: #ff5500;
}
.password__powered-by {
  font-size: .75rem;
}
}
#fw-section-image-with-text-150ca7f0-b07b-4322-b528-ef836f9c1903 {
.image-with-text__heading {
font-size: 2.5rem !important;
}
.image-with-text__cta {
  margin-bottom:30px;
}
}
#fw-section-header {
.image-with-text__heading {
font-size: 2.5rem;
}
.header__logo {
text-transform: lowercase;
}
}
#fw-section-hero-92456449-3fa1-4ab8-832a-3ddd2c3bc9b5 {
h1 {
  font-size:24px;
}

}